/* Basic stylesheet for SundanceNewbridge.com - client preferences */

a {
/* color: #099990; */
  color: #0070a7;
  font-family: 'Open Sans', sans-serif;
}

a:hover {
/*  color: #0070a7; */
  color: #099990;
  text-decoration: none;
}

a:visited {
  color: #800080;
}

h1 {
  font-weight: 500;
  font-size: 36pt;
  color: #0070a7;
}

h2 {
  font-weight: 500;
  font-size: 28pt;
  color: #0070a7;
}

h3 {
  font-weight: 600;
  font-size: 22pt;
  color: #099990;
}

p {
  font-weight: 400;
  font-size: 14pt;
  color: #666666;
}

/*******************************/

/* Rows 4A and 4B */
/* New and Popular & Classroom Solutions */

.firstCategoryRow span{
  background-color: #0070a7;
  font-size: 20pt;
}
.secondCategoryRow span{
  background-color: #099990;
  font-size: 20pt;
}
.mainCardsContainer .card-header {
  padding: 0;
  border-bottom: 0;
}
.mainCardsContainer .card-footer {
  background-color: #FFFFFF;
  border-top: 0;
}
.mainCardsContainer .cardBox .card-body h3, .mainCardsContainer .cardBox .card-body h3 a{
  color: #0070a7;
  font-size: 18pt;
}
.mainCardsContainer .cardBox .card-body h3 a:hover{
  color: #23ADC3;
}
.mainCardsContainer .cardBox .card-body h4 {
  color: #666666;
  font-family: 'Open Sans', sans-serif;
  font-size: 12pt;
  font-weight: bold;
}
.mainCardsContainer .cardBox .card-body .card-text {
  color: #666666;
  font-family: 'Open Sans', sans-serif;
  font-size: 12pt;
}

.mainCardsContainer .cardBox .cardButton {
  background-color: #23ADC3;
  border-color: #23ADC3;
  color: #FFFFFF;
}
.mainCardsContainer .cardBox .cardButton:hover, .mainCardsContainer .cardBox .cardButton:focus, .mainCardsContainer .cardBox .cardButton:active  {
  background-color: #0070a7;
  border-color: #0070a7;
}
.mainCardsContainer .cardBox .cardButton:hover, .mainCardsContainer .cardBox .cardButton:focus, .mainCardsContainer .cardBox .cardButton:active  {
  background-color: #0070a7;
  border-color: #0070a7;
}
/* Row 4B */
.secondCardsRow {
  margin-bottom: 15px;
  margin-top: 15px;
}
.secondCardsRow span{
  color: #FFFFFF;
  background-color: #099990;
  padding: 5px 15px;
}
.secondCardsRow .cardBox .cardButton {
  background-color: #68BD9A;
  border-color: #68BD9A;
  color: #FFFFFF;
}
.secondCardsRow .cardBox .cardButton:hover, .secondCardsRow .cardBox .cardButton:focus, .secondCardsRow .cardBox .cardButton:active  {
  background-color: #099990;
  border-color: #099990;
}
.secondCardsRow .cardBox .card-body h3, .secondCardsRow .cardBox .card-body h3 a {
  color: #099990;
  font-size: 18pt;
}
.mainCardsContainer .cardBox .card-body h3 a:hover {
  color: #68BD9A;
}
/**********************************************************/